<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<configSections>
		<sectionGroup name="howest.schemadiscovery" type="Howest.SchemaDiscovery.Configuration.SchemaDiscoverySectionGroup, Howest.SchemaDiscovery.Common, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null">
			<section name="schemaProviders" type="Howest.SchemaDiscovery.Configuration.DbSchemaProvidersSection, Howest.SchemaDiscovery.Common, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
		</sectionGroup>
	</configSections>
	<howest.schemadiscovery>
		<schemaProviders>
			<provider name="System.Data.SqlClient" type="Howest.SchemaDiscovery.SqlServer.SqlServerSchemaProvider, Howest.SchemaDiscovery.SqlServer, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
		</schemaProviders>
	</howest.schemadiscovery>
</configuration>